.actionimg {
    cursor: pointer;
}


.color {
    margin-bottom: 10px
}

label.radio {
    cursor: pointer
}

    label.radio input {
        position: absolute;
        top: 0;
        left: 0;
        visibility: hidden;
        pointer-events: none
    }

    label.radio span {
        padding: 2px 9px;
        border: 2px solid #808080;
        display: inline-block;
        color: #000;
        border-radius: 20px;
        text-transform: uppercase
    }

    label.radio input:checked + span {
        border-color: #808080;
        background-color: #808080;
        color: #fff
    }

.login-back {
    background-image: url(../img/login-back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-from-box {
    background: #5B4439;
    padding: 45px;
    border: 1px solid #D3863A;
    text-align: center;
    box-shadow: 0 8px 24px hsl(42.71deg 71.23% 23.35% / 39%);
    border-radius: 10px;
    
}

    .login-from-box h2 {
        color: white;
        font-size: 55px;
        font-weight: 700;
        border-bottom: 1px solid white;
        padding-bottom: 15px;
    }

    .login-from-box h5 {
        color: black;
        font-size: 25px;
        font-weight: 600;
        margin: 0;
    }

    .login-from-box .form-group {
        margin-top: 20px;
    }

        .login-from-box .form-group input {
            background: #523C33;
            height: 45px;
            color: #f5cb83;
            font-size: 16px;
            border: 1px solid #e4b57036;
            /* border-image: linear-gradient(to right, darkblue, darkorchid) 1; */
            box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
            padding-left: 49px;
        }

            .login-from-box .form-group input:-webkit-autofill {
                background: #c49522 !important;
                color: white !important;
            }

            .login-from-box .form-group input:-internal-autofill-selected {
                background: #c49522 !important;
                color: white !important;
            }



            .login-from-box .form-group input:focus {
                box-shadow: none;
            }

        .login-from-box .form-group select:focus {
            box-shadow: none;
        }

        .login-from-box .form-group select {
            background: #c49522;
            height: 45px;
            color: white;
            font-size: 16px;
            border: none;
        }

            .login-from-box .form-group select option {
                color: white;
            }

        .login-from-box .form-group input::placeholder {
            color: white;
            font-size: 16px;
        }

.btn-login {
    height: 45px;
    background: #E99D4B !important;
    border: none !important;
    color: white !important;
    font-size: 16px !important;
    font-weight: bold !important;
    transition: all 0.4s cubic-bezier();
}

.user-input {
    position: relative;
}

    .user-input i {
        position: absolute;
        top: 13px;
        left: 15px;
        color: #EEC08E;
        font-size: 18px;
    }

.btn-login:hover {
    background-color: #7c3e0d !important;
    transition: all 0.4s cubic-bezier();
}
.ms-logo {
    display: none;
    margin-bottom:15px;
}
    .ms-logo img{
        width:100%;
    }
@media (max-width: 768px) {
    .ms-logo {
        display: block;
        margin-bottom: 15px;
    }

        .ms-logo img {
            width: 100%;
        }
    .login-back {
        background: #82472E;
    }
}
    @media (max-width: 575px) {
        .login-back {
            background: #82472E;
        }

        .ms-logo {
            display: block;
        }

        .login-from-box h2 {
            font-size: 30px;
        }

        .login-from-box h5 {
            font-size: 20px;
        }

        .login-from-box {
            padding: 25px;
        }
    }

    .add-new {
        height: 40px;
        background: #592E83;
        border: none;
        margin-top: 21px;
    }

    .form {
        margin-bottom: 15px;
    }

        .form textarea {
            height: calc(1.5em + 0.75rem + 2px);
        }

        .form label {
            font-size: 12px !important;
            color: black !important;
            margin-bottom: 4px !important;
            font-weight: 600;
        }

    .item-name .form-control {
        height: calc(1.9em + 0.75rem + 2px) !important;
        padding: 0.375rem 0.75rem !important;
        border: 1px solid #d1d3e2 !important;
        border-radius: 0.35rem !important;
    }

    .service-form {
        margin-top: 29px;
    }

    .Inventory-form .select2-selection--single {
        height: calc(1.9em + 0.75rem + 2px) !important;
        border: 1px solid #d1d3e2 !important;
        border-radius: 0.35rem !important;
    }

    .Inventory-form .select2-selection__arrow {
        top: 7px !important;
    }

    .Inventory-form .select2-selection__rendered {
        line-height: 38px !important;
    }

    select.center-drop {
        height: 40px !important;
    }

    .center-input .select2-selection__arrow {
        top: 5px !important;
        right: 4px !important;
    }

    .center-input .select2-selection--single {
        height: 38px !important;
        border: 1px solid #d1d3e2 !important;
        padding-top: 5px !important;
        font-size: 1rem !important;
        color: #6e707e !important;
        font-weight: 400 !important;
    }

    .student-reg .form-label {
        font-size: 14px !important;
        color: #7d7878 !important;
        font-weight: 500 !important;
    }

    .student-reg h5 {
        font-size: 16px;
        font-weight: 600;
        margin: 4px 0;
        color: #4b4949;
    }

    .file-upload input[type="file"] {
        margin: auto;
        padding: 8px;
        width: 100%;
        border: 2px dashed #bbb;
        background-color: #fff;
        transition: border-color .25s ease-in-out;
    }

    .file-upload::file-selector-button {
        padding: 1em 1.5em;
        border-width: 0;
        border-radius: 2em;
        background-color: hsl(210 70% 30%);
        color: hsl(210 40% 90%);
        transition: all .25s ease-in-out;
        cursor: pointer;
        margin-right: 1em;
    }

    h1.heading {
        font-size: 20px;
        font-weight: 600;
        color: gray;
    }

    .btn-search {
        background: #ad996a;
        color: white;
        margin-top: 26px;
    }

        .btn-search:hover {
            color: white;
        }


    .for-f-size {
        font-size: 13px;
    }

        .for-f-size img {
            width: 16px;
        }

    .btn-login {
        font-size: 18px;
        font-weight: 600;
    }
